-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ironic
Binary: ironic-api, ironic-common, ironic-conductor, ironic-doc, python3-ironic
Architecture: all
Version: 1:26.1.1-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/ironic
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-automaton, python3-bashate, python3-construct, python3-coverage, python3-ddt, python3-doc8, python3-dracclient, python3-eventlet, python3-fixtures, python3-futurist, python3-glanceclient, python3-hacking, python3-ironic-inspector-client, python3-ironic-lib (>= 6.0.0), python3-iso8601, python3-jinja2, python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-microversion-parse, python3-mysqldb, python3-netaddr (>= 0.9.0), python3-openstackdocstheme <!nodoc>, python3-openstacksdk, python3-os-api-ref, python3-os-traits, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pecan, python3-pil, python3-proliantutils (>= 2.16.2), python3-psutil, python3-psycopg2, python3-pycdlib, python3-pyghmi, python3-pygments, python3-pymysql, python3-pysnmp4, python3-requests, python3-rfc3986, python3-scciclient (>= 0.16.0), python3-sphinxcontrib-pecanwsme <!nodoc>, python3-sphinxcontrib.apidoc <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-sushy (>= 4.8.0), python3-tenacity, python3-testtools, python3-tooz, python3-webob, python3-webtest, qemu-utils
Build-Conflicts: python-pysqlite2
Package-List:
 ironic-api deb net optional arch=all
 ironic-common deb net optional arch=all
 ironic-conductor deb net optional arch=all
 ironic-doc deb doc optional arch=all profile=!nodoc
 python3-ironic deb python optional arch=all
Checksums-Sha1:
 90597e61ea4d446287c525a7ae597d7467e6dd69 1688004 ironic_26.1.1.orig.tar.xz
 b20fb5a535ad11d3c51fa324821abecdd07fc121 17312 ironic_26.1.1-1.debian.tar.xz
Checksums-Sha256:
 4a4c19879fb98bf5ce451c51bc8018604d57ff109a18db032f7e026d4d6f84dd 1688004 ironic_26.1.1.orig.tar.xz
 846b97737ecb2662d1da0254e034923efac19be066479380dfe2410c564cf532 17312 ironic_26.1.1-1.debian.tar.xz
Files:
 7833b84e43b6faa7086c2a7877d4b3f7 1688004 ironic_26.1.1.orig.tar.xz
 261d8b986c3649b38eb3ea25792771ce 17312 ironic_26.1.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmck2I4ACgkQ1BatFaxr
Q/5x/Q/+I855s2tSDXrL3D7lGxkj9bYnsQckFoQjOBtpGt6N11vxUcBUuEAgoZHw
emx/LjXPLmELG49fL0WbapqVEvBFmUm09J/ANZGNagpF2mcyRa+p3nbsl/ChtqQ8
X8oJR1GoSawgTBzeAeQgu4A/eD5pBy/2zyWaBJ5sAsDLeTcsuoHhwAcb0oxBbNZB
nxfg5IJ1mlrzR3YAZYkDKkNgeVnSz1s7754x3LiTBJ1JXsCm6bVhjIcNb+jjMtKp
WDDJ7h65dp1QzCnuzOSDdDV0mFXtvrB6AQngVJw5uyEMlIo679ouF8JQm5p+U/Bw
BCndA52UoAQ3RJNJ/J9TChn3nvJl+9nGPTqcruRF1Lby6YmCGvW3RDHVZ91Dj4lJ
naU16X6FNxuhgwShWqH/oivdYdf7D3vk+LlXdKkIPA8G2DtLAQw+NecJe8KZE/Lh
HZiOGn1QJgPp09tbu0ut5RX2odCC9aC9z8SnYDMqH1Kt7UpervdvMPymUC6MLZKe
nVMmUN1AAw72BpiB3ZpvsCRs/gCAdPghWivN/rKrN1oBAPAru63v2ASxExs6LSb5
04cqqJpnD02UQkfOBOlvMbRwEUxjOJC86uVXioafeg6YibtfTRTIL1mZxUM435aF
hXLeGQ3B2MZa3UZoXX1EvNOChXhCOb0fDvqfXOpAZzrM3fEdDrw=
=Wkyo
-----END PGP SIGNATURE-----
